1:Status;status;1;
1.1:status;./status.html;
1.2:alarm;./alarmList.html;

2:Configuration;param;2;
2.1:MSC;detailIndex;
2.2:VLR;detailIndex;
2.3:HLR;detailIndex;
2.4:PPS;detailIndex;
2.5:SMSC;detailIndex;
2.6:AUC;detailIndex;

4:Peripheral;peripheral;2;
4.1:OMC-0;http://172.18.128.1;OMC-0;
 
5:Template;template;4;
5.1:Admin;./userList.html;
